void change4(void Anim)
{ 
    
        int  iEntity; 
        void vEntity;
        void self        = getlocalvar("self");
        int  iMax        = openborvariant("ent_max");   
       
        


        for(iEntity=0; iEntity<iMax; iEntity++)
        {

        
        vEntity = getentity(iEntity);
        void  vName   = getentityproperty(vEntity, "model");
        
        

         

         if(vName=="alvo")
                    {

                       changeentityproperty(self, "animation", openborconstant(Anim));
                    }
         }
}


